.sf_extra4 { background-image: url(images/bg_ckw8.jpg);
 }
body#page_66aab92c-ab64-42f4-8289-94d8eb91d34d div#tc4 { width:100%; }
body#page_66aab92c-ab64-42f4-8289-94d8eb91d34d div#layoutcontainer { width:97.14%; }
body#page_a76bde80-955f-4761-ad46-5f27add35ceb div#layoutcontainer { width:96.86%; }
body#page_a76bde80-955f-4761-ad46-5f27add35ceb div# { width:50%; }
body#page_a76bde80-955f-4761-ad46-5f27add35ceb div#tc4 { width:100%; }
body#page_108cf152-97b7-45c4-b61d-723e6b1b1f96 div#tc4 { width:100%; }
body#page_108cf152-97b7-45c4-b61d-723e6b1b1f96 div#layoutcontainer { width:97.14%; }
body#page_1a0a1957-fe94-4049-b7d1-bf2d7738263e div#tc4 { width:100%; }
body#page_e8a92b95-e9dc-4d80-8580-79eb832f05ef div#tc4 { width:100%; }
body#page_1a0a1957-fe94-4049-b7d1-bf2d7738263e .sf_extra4 { background-image: url(images/bg_rou1.jpg);
 }
